body, td
{
	color: #000033; font-family: Verdana, sans-serif; font-size: 12px; font-weight: normal;
}

.bg_green
{
	background-color: #62D883;
}
.bg_margin
{
	background-color: #eee;
}
.bg_catalog
{
	background-color: #E9EBB2;
}

div.theme
{
	padding: 4px; margin-bottom: 3px;
	background-color: #E9EBB2;
}
div.theme_active
{
	padding: 4px; margin-bottom: 3px;
	background-color: #E5EA4D;
}
div.subtheme
{
	padding: 4px; margin-bottom: 3px; margin-left: 10px;
	background-color: #E9EBB2;
}
div.subtheme_active
{
	padding: 4px; margin-bottom: 3px; margin-left: 10px;
	background-color: #E5EA4D;
}
div.theme_active a, div.theme a, div.subtheme_active a, div.subtheme a
{
	display: block;
}

a, a:visited
{
	color: #0066cc; text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
.language
{
	font-size: 11px; margin-left: 8px; margin-right: 8px;
}
.small
{
	font-size: 7pt;
}
.gray
{
	color: #888888;
}
.section
{
	font-size: 16px; font-weight: bold;	margin-left: 12px; margin-right: 12px;
}
.branch
{
	font-size: 17px; margin: 8px; text-indent: 0px;
}
.book_author
{
	font-size: 14px;
}
.book_title
{
	font-size: 16px; font-weight: bold; margin-top: 8px; margin-bottom: 12px;
}
.book_price
{
	font-size: 12px; font-weight: bold;
}
.book_other
{
	font-size: 11px; margin-top: 1px; margin-bottom: 1px;
}
h1
{
	font-size: 30px; font-weight: bold; margin-top: 10px; margin-bottom: 20px; color: #ff6600;
}
.catalog_section
{
	font-size: 14px; font-weight: bold; margin-top: 20px; margin-bottom: 20px;
}
.juht
{
	font-size: 14px; font-weight: normal; background-color: #fafa77;
	font-family: Arial Narrow, sans-serif;
	padding: 2px 7px; border: 1px solid gold;
}
.book_pages
{
	text-align: center; margin: 10px; font-weight: bold;
}